Tags
Create, list, update, and delete tags used to organize subscriptions.
Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Query Parameters
Number of tags to return
1 <= value <= 10050Number of tags to skip (for alphabetical pagination)
0 <= value0Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/tags"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "item_count": 0 } ], "pagination": { "total": 0, "limit": 0, "offset": 0, "has_more": true, "next_cursor": "string" }}Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
POST '/v1/tags'.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/tags" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "item_count": 0}Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
POST '/v1/tags/bulk-delete'.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/tags" \ -H "Content-Type: application/json" \ -d '{ "tag_ids": [ "f822a538-5d10-4249-89b6-dd557ee5945e" ] }'{ "message": "string"}Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Path Parameters
The tag's id
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "item_count": 0}Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Path Parameters
The tag's id
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
PATCH '/v1/tags/{tag_id}'.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "item_count": 0}Authorization
Bearer API key (glanced_live_…). Required on operations marked with this scheme; rejected elsewhere.
In: header
Path Parameters
The tag's id
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "message": "string"}How is this guide?